Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4372

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4372
Last Modified 27 Nov 2012 11:31:15
Published 10 Jan 2012 04:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4372

Summary

Adobe Reader and Acrobat before 9.5, and 10.x before 10.1.2, on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2011-4370 and CVE-2011-4373.

Vulnerable Systems

Application

  • Adobe Acrobat 10.0

  • Adobe Acrobat 10.0.1

  • Adobe Acrobat 10.0.2

  • Adobe Acrobat 10.0.3

  • Adobe Acrobat 10.1

  • Adobe Acrobat 10.1.1

  • Adobe Acrobat 9.0

  • Adobe Acrobat 9.1

  • Adobe Acrobat 9.1.1

  • Adobe Acrobat 9.1.2

  • Adobe Acrobat 9.1.3

  • Adobe Acrobat 9.2

  • Adobe Acrobat 9.3

  • Adobe Acrobat 9.3.1

  • Adobe Acrobat 9.3.2

  • Adobe Acrobat 9.3.3

  • Adobe Acrobat 9.3.4

  • Adobe Acrobat 9.4

  • Adobe Acrobat 9.4.1

  • Adobe Acrobat 9.4.2

  • Adobe Acrobat 9.4.3

  • Adobe Acrobat 9.4.4

  • Adobe Acrobat 9.4.5

  • Adobe Acrobat 9.4.6

  • Adobe Acrobat 9.4.7

  • Adobe Acrobat Reader 9.0

  • Adobe Acrobat Reader 9.1

  • Adobe Acrobat Reader 9.1.1

  • Adobe Acrobat Reader 9.1.2

  • Adobe Acrobat Reader 9.1.3

  • Adobe Reader 10.0

  • Adobe Reader 10.0.1

  • Adobe Reader 10.0.2

  • Adobe Reader 10.0.3

  • Adobe Reader 10.1

  • Adobe Reader 10.1.1

  • Adobe Reader 9.0

  • Adobe Reader 9.1

  • Adobe Reader 9.1.1

  • Adobe Reader 9.1.2

  • Adobe Reader 9.1.3

  • Adobe Reader 9.2

  • Adobe Reader 9.3

  • Adobe Reader 9.3.1

  • Adobe Reader 9.3.2

  • Adobe Reader 9.3.3

  • Adobe Reader 9.3.4

  • Adobe Reader 9.4

  • Adobe Reader 9.4.1

  • Adobe Reader 9.4.2

  • Adobe Reader 9.4.3

  • Adobe Reader 9.4.4

  • Adobe Reader 9.4.5

  • Adobe Reader 9.4.6

  • Adobe Reader 9.4.7


References

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb12-01.html

SECTRACK - 1026496

BID - 51349

Related Patches

Adobe APSB12-01 Reader X 10.1.2 Security Update for Mac OS X

Adobe APSB12-01 Reader 9.5 Security Update for Mac OS X (Intel)

Adobe APSB12-01 Reader 9.5.0 for Windows (Update) (MUI)

Adobe APSB12-01 Reader 9.5.0 for Windows (Update) (English)

Adobe APSB12-01 Reader X 10.1.2 for Windows (Update) (English) (Rev 4)

Adobe APSB12-01 Reader X 10.1.2 for Windows (Update) (MUI) (Rev 3)

Adobe APSB12-01 Acrobat Professional Extended 9.5.0 for Windows (Update) (English) (See Notes)

Adobe APSB12-01 Acrobat Professional 9.5.0 for Windows (Update) (English) (See Notes)

Adobe APSB12-01 Acrobat Professional 9.5.0 for Windows (Update) (Multi-Language) (See Notes)

Adobe APSB12-01 Acrobat Professional 10.1.2 for Windows (Update) (Multi-Language) (See Notes)

Adobe APSB12-01 Acrobat Standard 9.5.0 for Windows (Update) (Multi-Language) (See Notes)

Adobe APSB12-01 Acrobat Professional 10.1.2 for Windows (Update) (English) (See Notes)

Adobe APSB12-01 Acrobat Standard 10.1.2 for Windows (Update) (English) (See Notes)

Adobe APSB12-01 Acrobat Standard 10.1.2 for Windows (Update) (Multi-Language) (See Notes)

Adobe APSB12-01 Acrobat Standard 9.5.0 for Windows (Update) (English) (See Notes)

Adobe APSB12-01 Acrobat Professional Extended 9.5.0 for Windows (Update) (Multi-Language) (See Notes)

Adobe APSB12-01 Reader 9.5 Security Update for Mac OS X (PPC)


Last Updated: 27 May 2016 10:58:02